Subject: [saag] SecEvent WG report

From: Yaron Sheffer <[email-masked]>
Date: Thu, 20 Jul 2017 11:55:28 +0200

The group met Tuesday morning. We made very good progress since Chicago, 
improving the SET document (specifically around security: preventing 
confusion with other JWTs) and untangled the higher level of the 
protocol. Thanks to a bunch of authors who worked hard on these drafts! 
In the session we heard about the latest rev of the SET document and 
hummed to move it to WGLC, adopted a draft on HTTP delivery of events, 
discussed a management API and two use case documents.

      Dick and Yaron